Subject: Re: b19.1: question about "wait for job"
From: [email-masked] (io)

8 Sep 1998 22:08:28 -0700
Message-ID: <[email-masked]>
To: [email-masked]

Thank you for your assistance. Your replies pointed me at ash as
the culprit. [I wasnt sure how to submit this to the same 
thread in the mailing list but here goes]

Although I used bash as d:/bin/sh.exe, I forgotten to change the main
definition in d:/usr/H-i386-cygwin32/bin/sh.exe, which was still
using ash.

The setting in my mount path was 
"d:\usr\H-i386-cygwin32\bin" -> "/bin"
which meant "#!/bin/sh" was really calling d:/usr/H-i386-cygwin32/bin/sh.exe,
instead of d:/bin/sh.exe as expected.

The problem was resolved by renaming bash.exe accordingly.

However, I have since found another oddity where the above fix, showed up
problems with bash instead and shows itself as a:

"Broken pipe" when carrying out decompression.

I'll submit it afresh with a relevent subject and example accordingly.

Schzen

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".